<?xml version = "1.0" encoding = "utf-8" ?>
<problem
	version = "1.0"
	id = "qual.2025.main.time-239"
>
	<judging>
		<script type = "%icpc">
			<testset
				input-name = "*"
				output-name = "*"
				input-href = "tests/##"
				answer-href = "tests/##.a"
				time-limit = "1.0s"
				memory-limit = "1073741824"
				test-count = "50"
			>
			</testset>
			<verifier type = "%testlib">
				<binary executable-id = "x86.exe.win32" file = "check.exe" />
			</verifier>
		</script>
		<script type = "%ioi">
			<testset
				name = "preliminary"
				input-name = "*"
				output-name = "*"
				input-href = "tests/##"
				answer-href = "tests/##.a"
				time-limit = "1.0s"
				memory-limit = "1073741824"
			>
				<test comment = "generated cmd: 'generator 24 60'" />
			</testset>
			<testset
				name = "main"
				feedback = "outcome"
				input-name = "*"
				output-name = "*"
				input-href = "tests/##"
				answer-href = "tests/##.a"
				time-limit = "1.0s"
				memory-limit = "1073741824"
			>
				<test points = "0" comment = "generated cmd: 'generator 24 60'" />
				<test points = "0" comment = "generated cmd: 'generator 10 10'" />
				<test points = "0" comment = "generated cmd: 'generator 14 94'" />
				<test points = "0" comment = "generated cmd: 'generator 15 100'" />
				<test points = "0" comment = "generated cmd: 'generator 16 84'" />
				<test points = "0" comment = "generated cmd: 'generator 16 99'" />
				<test points = "0" comment = "generated cmd: 'generator 17 55'" />
				<test points = "0" comment = "generated cmd: 'generator 19 65'" />
				<test points = "0" comment = "generated cmd: 'generator 23 39'" />
				<test points = "0" comment = "generated cmd: 'generator 24 40'" />
				<test points = "0" comment = "generated cmd: 'generator 29 39'" />
				<test points = "0" comment = "generated cmd: 'generator 34 40'" />
				<test points = "0" comment = "generated cmd: 'generator 35 28'" />
				<test points = "0" comment = "generated cmd: 'generator 38 52'" />
				<test points = "0" comment = "generated cmd: 'generator 39 100'" />
				<test points = "0" comment = "generated cmd: 'generator 42 11'" />
				<test points = "0" comment = "generated cmd: 'generator 43 18'" />
				<test points = "0" comment = "generated cmd: 'generator 43 40'" />
				<test points = "0" comment = "generated cmd: 'generator 43 77'" />
				<test points = "0" comment = "generated cmd: 'generator 46 58'" />
				<test points = "0" comment = "generated cmd: 'generator 49 100'" />
				<test points = "0" comment = "generated cmd: 'generator 49 98'" />
				<test points = "0" comment = "generated cmd: 'generator 50 68'" />
				<test points = "0" comment = "generated cmd: 'generator 55 50'" />
				<test points = "0" comment = "generated cmd: 'generator 55 54'" />
				<test points = "0" comment = "generated cmd: 'generator 58 46'" />
				<test points = "0" comment = "generated cmd: 'generator 61 100'" />
				<test points = "0" comment = "generated cmd: 'generator 61 15'" />
				<test points = "0" comment = "generated cmd: 'generator 61 49'" />
				<test points = "0" comment = "generated cmd: 'generator 64 98'" />
				<test points = "0" comment = "generated cmd: 'generator 66 90'" />
				<test points = "0" comment = "generated cmd: 'generator 69 51'" />
				<test points = "0" comment = "generated cmd: 'generator 71 93'" />
				<test points = "0" comment = "generated cmd: 'generator 72 40'" />
				<test points = "0" comment = "generated cmd: 'generator 74 44'" />
				<test points = "0" comment = "generated cmd: 'generator 74 52'" />
				<test points = "0" comment = "generated cmd: 'generator 74 83'" />
				<test points = "0" comment = "generated cmd: 'generator 80 39'" />
				<test points = "0" comment = "generated cmd: 'generator 80 90'" />
				<test points = "0" comment = "generated cmd: 'generator 81 91'" />
				<test points = "0" comment = "generated cmd: 'generator 81 92'" />
				<test points = "0" comment = "generated cmd: 'generator 82 93'" />
				<test points = "0" comment = "generated cmd: 'generator 82 94'" />
				<test points = "0" comment = "generated cmd: 'generator 89 95'" />
				<test points = "0" comment = "generated cmd: 'generator 89 96'" />
				<test points = "0" comment = "generated cmd: 'generator 90 97'" />
				<test points = "0" comment = "generated cmd: 'generator 92 98'" />
				<test points = "0" comment = "generated cmd: 'generator 94 99'" />
				<test points = "0" comment = "generated cmd: 'generator 100 10'" />
				<test points = "0" comment = "generated cmd: 'generator 100 100'" />
			</testset>
			<verifier type = "%testlib">
				<binary executable-id = "x86.exe.win32" file = "check.exe" />
			</verifier>
		</script>
	</judging>
</problem>
